/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type DeviceInfo struct {

	Id string `json:"id,omitempty"`

	HarwareVerion int64 `json:"HarwareVerion,omitempty"`

	SofwareVersion int64 `json:"SofwareVersion,omitempty"`
}
